import request from '@/utils/request'

// 管理员查询敏感词列表
export const CommentQueryService = (data) =>
  request.post('/comment/admin', data)

// 管理员撤回评论
export const CommentWithdrawService = (id) =>
  request.get(`/comment/withdraw/${id}`)
